M<-500
n<-100 #tamaño de la muetra
vmediana<-numeric(M)

for(m in 1:M){
vmediana[m]<-median(rexp(n))
}
hist(vmediana,freq=F,main="mediana")

#valor teórico
valor=qexp(0.5)


Sesgo=mean(vmediana)-valor
Varianza=mean(vmediana^2)-(mean(vmediana)^2)
ECM=mean((vmediana-valor)^2)
ECM1=sesgo^2+varianza
